
sup {
  line-height: .5em;
}

#body-container ul li,
#body-container ol li {
  margin-top: .3em;
  margin-bottom: 1em;
}

#body-container ul li {
  list-style-type: square;
}

/* Fix for IE's idiosyncratic margins on H3 */
#body h3 {
  margin: 1em 0px;
}

/*
img:not([alt]) {
  border: 4px solid red !important;
}
*/

/*****************************************/
/* Standard Content Formatting           */
/*****************************************/

.row-even td,
.row-odd td {
  border-bottom: 1px solid #ccc;
}

.row-even {
  background-color: #eee;
}

.row-odd {
  background-color: #fff;
}

.no-background {
  background-color: transparent;
}

.gray-sidebar {
  position: relative;
  float: right; 
  width: 250px;
  padding: 10px;
  margin-left: 2em;
  margin-bottom: 1em;
  background-color: #eee;
  border: 1px solid #ccc;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

/*****************************************/
/* Homepage                              */
/*****************************************/

#homepage #page-head-container {
  display: none;
}

#homepage #info-for {
  margin-top: 15px;
}

#homepage-layout {
  position: relative;
  top: 0px;
}

.news-box .thumbnail-container {
  float: right;
  margin: 3px 0px 0px 10px;
}

.news-box-item.event-item {
  margin-bottom: 1em;
}

.news-box-item.event-item .news-box-date {
  font-size: .9em;
  color: #555;
}

.thumbnail-container-small {
  background-image: url(https://engineering.purdue.edu/Wraps/ECO/wrap5/themes/default/common/news-box-thumb-shadow.jpg/thumb?height=80);
  background-position-x: 100%;
  background-position-y: 100%;
  background-repeat: no-repeat;
  float: right;
  margin: 3px 0px 0px 10px;
  padding: 0px 10px 10px 0px;
  text-align: left;
  vertical-align: top;
  width: 75px;
}

.facebookcell {

  list-style-type:none;
  font-size:1em;
  font-weight:bold;
  vertical-align:text-top;
  margin:0;
  padding: .5em 0em;
}

.twittercell{

  list-style-type:none;
  font-size:1em;
  font-weight:bold;
  vertical-align:text-top;
  margin:0;
  padding: .5em 0em;
}


/*****************************************/
/* Management                            */
/*****************************************/

.admin-breadcrumbs {
  font-size: 10px;
  background-color: #eee;
  padding: 2px;
}

.admin-breadcrumbs-title {
  color: #333;
  text-transform: uppercase;
  font-weight: bold;
}

.admin-arrow {
  position: relative;
  top: 2px;
}

.message {
  border: 1px solid #ccc;
  background-color: #eee;
  font-weight: bold;
  padding: 1em;
  margin: 3px 0px 3px 0px;
}

.admin-detail {
  border: 0;
  padding: 5px;
  margin-top: 1em;
  margin-bottom: 1em;
}

.admin-list td,
.admin-list th,
.admin-detail td,
.admin-detail th {
  vertical-align: top;
  text-align: left;
}

.admin-list th,
.admin-detail th {
  font-weight: normal;
  color: #333;
  padding-right: 1em;
}

.admin-detail td,
.admin-detail th {
  padding-bottom: .5em;
}

.save {
  float: left;
  margin: 1em 4em 1em 0;
}

.delete {
  margin-top: 1em;
  color: #900;
}

.admin-page h3 {
  color: #333;
  font-weight: normal;
  text-transform: uppercase;
  padding-top: 20px;
  padding-bottom: 2px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
}

.admin-page h3,
.admin-page td h3 {
  padding-top: 1.5em;
}


/*****************************************/
/* Event Documents                   */
/*****************************************/

.event-content .event-details .event-priority {
  display: none;
}